<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="50" start.y="16" goal.x="16" goal.y="38" size="1.21"/>
        <agent id="1" start.x="34" start.y="17" goal.x="48" goal.y="30" size="0.74"/>
        <agent id="2" start.x="9" start.y="9" goal.x="58" goal.y="31" size="1.38"/>
        <agent id="3" start.x="13" start.y="6" goal.x="47" goal.y="26" size="0.70"/>
        <agent id="4" start.x="25" start.y="15" goal.x="11" goal.y="26" size="1.86"/>
    </agents>
</root>
